<h1>Заказ #<%= @order.id %></h1>

<ul>
  Заказ клиента <%= @order.client.client_num %>, по имени <%= @order.client.name %> <%= @order.client.surname %>:
  <br/>
  <% @order.items.each do |item| %>
    <li>
      <%= item.item_num %> - <%= item.quantity %>
    </li>
  <% end %>
</ul>